#wa-compcolor-kggqxeu25qgsl4 {background:linear-gradient(180deg,#ffffff 1%,#2c0548 101%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-kggqxibc5qghzk {background:linear-gradient(0deg,#ffffff,#2c0548 99%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compimage-kggqd2016kqew0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kguq2q9x3n7sgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kguq2q9x5ne3d4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kguq2q9x5ne5j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kguq2q9y5x9up4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-kggqd2014nmm74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-kggqd2014nmm74>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kggqd2014nmm74>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kgt8v4rn7cah9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kgt8v4rn7cah9k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kgt8v4rn7cah9k>.wa-container-vspacer {height:0px;}
#wa-comptext-kggqd2017n1etc {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kggqd2017n1mhk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgt8u0nl4sgcvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kggqd201627ggg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kggqd201627ggg>.row>.clearfix {margin-bottom:0px;}
#wa-container-kggqd201627ggg>.wa-container-vspacer {height:0px;}
#wa-container-kgt8v4rn7vcr54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgt8v4rn7vcr54>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgt8v4rn7vcr54>.wa-container-vspacer {height:0px;}
#wa-row-kggq1hha4n6fvk {margin:0px 0px;}
#wa-row-kggq1hha4n6fvk>div {padding: 0px 0px;}
#wa-row-kggqd20158uasw {margin:0px 0px;}
#wa-row-kggqd20158uasw>div {padding: 0px 0px;}
#wa-row-kggqd20158ud4o {margin:0px 0px;}
#wa-row-kggqd20158ud4o>div {padding: 0px 0px;}
#wa-row-kggqd20158ufgg {margin:0px 0px;}
#wa-row-kggqd20158ufgg>div {padding: 0px 0px;}
#wa-row-kggqd20158uhyo {margin:0px 0px;}
#wa-row-kggqd20158uhyo>div {padding: 0px 0px;}
#wa-row-kggqxeu24fb4wo {margin:0px 0px;}
#wa-row-kggqxeu24fb4wo>div {padding: 0px 0px;}
#wa-row-kggqxibc4tokd4 {margin:0px 0px;}
#wa-row-kggqxibc4tokd4>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4li9kg {margin:0px 0px;}
#wa-row-kgt8u0nl4li9kg>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4lib4g {margin:0px 0px;}
#wa-row-kgt8u0nl4lib4g>div {padding: 0px 0px;}
#wa-row-kgt8v4rn4ozbp4 {margin:0px 0px;}
#wa-row-kgt8v4rn4ozbp4>div {padding: 0px 0px;}
#wa-row-kguq2q9x4n23ko {margin:0px 0px;}
#wa-row-kguq2q9x4n23ko>div {padding: 0px 0px;}
#wa-sub-container-kgt8u0nl87rrvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b2d3b;padding:0px 0px 0px 0px;}
#wa-sub-container-kgt8u0nl87rrvs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kgt8u0nl87rrvs>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-kggq1hha5oyda0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kggq1hha5oyda0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kggq1hha5oyda0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-brand, [id^=wa-compmenu-kggq1hha5oyda0].navbar-nav li a, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Kalam, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:29px; color:#2c0548;}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#caa122;}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#2c0548;}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-nav > .open > a:focus {color:#840ede; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kggq1hha5oyda0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kggq1hha5oyda0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kggq1hha5oyda0] .wa-brand-logo {padding-right:3px;}
[id^=wa-compmenu-kggq1hha5oyda0] .wa-srch-input {font-size:29px;}
[id^=wa-compmenu-kggq1hha5oyda0].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;background-color:#2c0548;}
@media (min-width: 768px){
#wa-row-kggq1hha4n6fvk {margin:0px 0px;}
#wa-row-kggq1hha4n6fvk>div {padding: 0px 0px;}
#wa-row-kggqd20158uasw {margin:0px 0px;}
#wa-row-kggqd20158uasw>div {padding: 0px 0px;}
#wa-row-kggqd20158ud4o {margin:0px 0px;}
#wa-row-kggqd20158ud4o>div {padding: 0px 0px;}
#wa-row-kggqd20158ufgg {margin:0px 0px;}
#wa-row-kggqd20158ufgg>div {padding: 0px 0px;}
#wa-row-kggqd20158uhyo {margin:0px 0px;}
#wa-row-kggqd20158uhyo>div {padding: 0px 0px;}
#wa-row-kggqxeu24fb4wo {margin:0px 0px;}
#wa-row-kggqxeu24fb4wo>div {padding: 0px 0px;}
#wa-row-kggqxibc4tokd4 {margin:0px 0px;}
#wa-row-kggqxibc4tokd4>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4li9kg {margin:0px 0px;}
#wa-row-kgt8u0nl4li9kg>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4lib4g {margin:0px 0px;}
#wa-row-kgt8u0nl4lib4g>div {padding: 0px 0px;}
#wa-row-kgt8v4rn4ozbp4 {margin:0px 0px;}
#wa-row-kgt8v4rn4ozbp4>div {padding: 0px 0px;}
#wa-row-kguq2q9x4n23ko {margin:0px 0px;}
#wa-row-kguq2q9x4n23ko>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kggq1hha4n6fvk {margin:0px 0px;}
#wa-row-kggq1hha4n6fvk>div {padding: 0px 0px;}
#wa-row-kggqd20158uasw {margin:0px 0px;}
#wa-row-kggqd20158uasw>div {padding: 0px 0px;}
#wa-row-kggqd20158ud4o {margin:0px 0px;}
#wa-row-kggqd20158ud4o>div {padding: 0px 0px;}
#wa-row-kggqd20158ufgg {margin:0px 0px;}
#wa-row-kggqd20158ufgg>div {padding: 0px 0px;}
#wa-row-kggqd20158uhyo {margin:0px 0px;}
#wa-row-kggqd20158uhyo>div {padding: 0px 0px;}
#wa-row-kggqxeu24fb4wo {margin:0px 0px;}
#wa-row-kggqxeu24fb4wo>div {padding: 0px 0px;}
#wa-row-kggqxibc4tokd4 {margin:0px 0px;}
#wa-row-kggqxibc4tokd4>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4li9kg {margin:0px 0px;}
#wa-row-kgt8u0nl4li9kg>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4lib4g {margin:0px 0px;}
#wa-row-kgt8u0nl4lib4g>div {padding: 0px 0px;}
#wa-row-kgt8v4rn4ozbp4 {margin:0px 0px;}
#wa-row-kgt8v4rn4ozbp4>div {padding: 0px 0px;}
#wa-row-kguq2q9x4n23ko {margin:0px 0px;}
#wa-row-kguq2q9x4n23ko>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kggq1hha4n6fvk {margin:0px 0px;}
#wa-row-kggq1hha4n6fvk>div {padding: 0px 0px;}
#wa-row-kggqd20158uasw {margin:0px 0px;}
#wa-row-kggqd20158uasw>div {padding: 0px 0px;}
#wa-row-kggqd20158ud4o {margin:0px 0px;}
#wa-row-kggqd20158ud4o>div {padding: 0px 0px;}
#wa-row-kggqd20158ufgg {margin:0px 0px;}
#wa-row-kggqd20158ufgg>div {padding: 0px 0px;}
#wa-row-kggqd20158uhyo {margin:0px 0px;}
#wa-row-kggqd20158uhyo>div {padding: 0px 0px;}
#wa-row-kggqxeu24fb4wo {margin:0px 0px;}
#wa-row-kggqxeu24fb4wo>div {padding: 0px 0px;}
#wa-row-kggqxibc4tokd4 {margin:0px 0px;}
#wa-row-kggqxibc4tokd4>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4li9kg {margin:0px 0px;}
#wa-row-kgt8u0nl4li9kg>div {padding: 0px 0px;}
#wa-row-kgt8u0nl4lib4g {margin:0px 0px;}
#wa-row-kgt8u0nl4lib4g>div {padding: 0px 0px;}
#wa-row-kgt8v4rn4ozbp4 {margin:0px 0px;}
#wa-row-kgt8v4rn4ozbp4>div {padding: 0px 0px;}
#wa-row-kguq2q9x4n23ko {margin:0px 0px;}
#wa-row-kguq2q9x4n23ko>div {padding: 0px 0px;}
}
